/*----------------------------- BODY ----------------------------*/
body
{
	margin:0 auto;
	background-color: #393333;
	color: #989898;
	font-size: 13px;
}
.pageMain
{
	margin:0 auto;
}
/*----------------------------- /BODY ----------------------------*/
/*-----------------------------頁首區塊------------------------------*/
.header
{
	background-color:#393333;	
}
.logo
{	
	height: 67px;
	width:970px;
	margin:0 auto;
	/*background: url(/images/header_bg.jpg) no-repeat top left; */
}
/*** Top 內容的快捷列 ***/
.Quick 
{
	float:right;
	margin-top:25px;
	font-size:11px;
	color:#c2c2c2;
}
.Quick a
{
	color:#e7e4e4;
	text-decoration:none;
	font-size: 11px;
}
.Quick a:hover
{
	color:#ffffff;
	text-decoration:underline;
}
.search
{
    border: solid 1px #d4d4d4;
    width:99px; 
    height:17px;
	height: 13px \9; 
    background: url(/images/search.gif) repeat-x left top;
    /*font-size:11px; */
    color:#fff;
    float:left;
}
.search_bg
{
    padding-bottom:3px;
    font-size:10px;
    color:#fff;    
    width: 48px;
    height: 17px;
    border:none;
    float:left;
    background: url(/images/searchbar_mouse.gif) no-repeat top left; 
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
    .search_bg
    {
        padding-left:0px;
    }
}
.search_mover
{
    cursor:pointer;
    background: url(/images/searchbar_mouse.gif) no-repeat bottom left; 
}
/*** 主選單區塊 ***/
.menu
{
	width: 960px;
	height:38px;
	margin: 0 auto;
	padding-left:10px;
	/*background: url(/images/menu_bg.jpg) no-repeat top left; */
    font-size: 15px;
	font-weight: bold;	
}
/*-----------------------------/頁首區塊------------------------------*/
/*-----------------------------主區域-------------------------------*/
.main
{
	width: 970px;
	margin:0 auto;
	background:#ffffff;
	-webkit-border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
	-moz-border-radius-topleft: 2px;
    -moz-border-radius-topright: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}
.banner
{
	width:970px;
	height:270px;
	/*margin:5px 0px 25px 5px;*/
}
/*-----------------------------/主區域-------------------------------*/
/*-----------------------------頁尾區塊------------------------------*/
.footer
{
	width: 970px;
	margin:0 auto;
	/*margin-bottom: 100px;*/
	/*padding-bottom:100px;*/
	color:#525253;
	font-size:12px;	
	/*background:#ffffff;*/
	background: url("/images/Footer_Bg.png") repeat-x scroll left top transparent;
}
.footerBorder
{	
    padding:15px 0px 5px 0px;
	/*background: url(/images/footerbar.jpg) left top;*/
	font-size:12px;	
	font-weight:bold;
	/*color:#808080;*/
	color:#131313;
}
.footerBorder a
{
	text-decoration: none;
	/*color:#808080;*/
	color:#131313;
}
.footerBorder a:hover
{
	text-decoration: underline;
	color:#103bc8;
}
/*-----------------------------/頁尾區塊------------------------------*/

/*---------------------上方site map & hot heywords-----------------------*/
/*** Site Map ***/
.sitemap
{
	
	height:25px;	
	padding:8px 10px 8px 22px;	
	font-size: 12px;	
	text-align:left;
}
.sitemapblue
{
	color:#01b9ff;
}
.sitemapblue:hover
{
	color:#1065cd;
	text-decoration:underline;	
}
.sitemapgray
{
	color:#434343;
	text-decoration:none;
}
.sitemapgray:hover
{
	color:#1065cd;
	text-decoration:underline;	
}
/*** 標題 ***/
.title
{
    padding-bottom:24px;
    background:url(/images/bar_long.gif) left top no-repeat;
    height:32px;
}
.titlename
{
	float: left;
	color: #365882;
	font-size: 14pt;
	font-weight: bold;
}
.titlename_sub
{
    margin-left:5px;
	font-size:11px;
	color:#666;    
}
.title_main
{
    margin:0px 20px 1px 20px;
}
.keywords
{
	float: right;
	font-size: 12px;
	font-weight:bold;
    padding-top:6px;
    color: #3d3d3d;
}
.keywords a
{
	color: #F60;
	text-decoration:none;
}
 .keywords a:hover
{
	text-decoration:underline;
}

/*---------------------/上方site map & hot heywords-----------------------*/

/*-----------------------------左方區塊------------------------------*/
/*** 產品線 ***/
.left
{
	float: left;
	width: 200px;
	padding-left:5px;
}
.leftheader
{
	height:25px;
	padding:0px 0px 0px 10px;	
	background-image:url(/images/border2_header.gif);
}
.leftheadertitle
{    
	margin:0 auto;
	height:15px;
	padding:4px 0px 0px 0px;
	color:#FFF;
	/*font-size:14px;*/
	font-size:16px;
	font-weight:bold;		
}
.leftfooter
{
    height:17px;
	background-image:url(/images/border2_footer.gif);	
}
/*** 產品線內容 ***/
.leftcontent
{
    padding:5px 0px 0px 15px;
	background-image:url(/images/border2_bg.gif);	
}
.leftcontent ul
{
	margin:0;
	padding:0;
}
.leftcontent ul li
{
	/*font-size:13px;*/
	font-size:15px;
	font-weight:bold;
	list-style-type:none;
}
.leftcontent ul li.out a
{
	text-decoration:none;
	color:#3366cc;
	line-height:22px;
}
.leftcontent ul li.out a:hover
{
	text-decoration:underline;
}
.leftcontent ul li a
{
	color:#2b2b2b;
	text-decoration:none;
	line-height:22px;
}
.leftcontent ul li a:hover
{
	color:#3366cc;
}
.leftcontentline
{	
	width:165px; 
	margin-top:7px; 
	padding-top:7px;
	border-top:solid 1px #80a2e3; 
}
.leftcontenthide
{	
    display:none;
}
/*-----------------------------/左方區塊------------------------------*/

/*** 左邊四個ICON圖示 ***/
.blockicon_b
{
    #position:relative;
	height:1px;
	width:197px;
	display:table;	
}
.blockicon
{
    #position:relative;
	height:43px;
	width:196px;
	display:table;	
}
.blockicontitle
{
    #top:50%;
    #position:absolute;
    padding-left:45px;
    display:table-cell;	
	vertical-align:middle;	
}
.blockicontitle a
{    
    #top:-50%;
    #position:relative;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	color:#3d3d3d;
}
.iconbar
{
    background-image:url(/images/ServiceBtn_bar.gif);		
}
.snd
{
    background-image:url(/images/ServiceBtn_download.gif);		
}
.gchl
{
    background-image:url(/images/ServiceBtn_channel.gif);
}
.gchl_cn
{
    background-image:url(/images/ServiceBtn_channel_cn.gif);
}
.ts
{
    background-image:url(/images/ServiceBtn_technical.gif);
}
.cs
{
    background-image:url(/images/ServiceBtn_servicecenter.gif);
}
.cm
{
    background-image:url(/images/ServiceBtn_socialMedia.gif);
}
.cp
{
    background-image:url(/images/ServiceBtn_comparison.gif);
}
/*** 其他連結 ***/
.blockullist
{
	list-style-type:circle;
}
.blockullist li
{
    margin:0px 5px 0px -15px;
	font-size:13px;
	color:#808080;	
	line-height:20px;
	font-weight:bold;
}
.blockullist li a
{
	color:#666;	
	text-decoration:none;
}
.blockullist li a:hover
{
	color:#337fcc;
}
/*** 左方區塊, 其他說明的區塊 ***/
.blockdesc
{
    padding:30px 0px 0px 0px;
	font-size: 7pt;
	line-height:16px;
	color: #808080;	
}
/*--------------共用_左欄空白型選單----------------*/
.blankbox_header
{
    height:16px;
	background-image:url(/images/border3_none_header.gif);	
}
.blankbox_content
{
    padding:10px 15px 10px 15px;
	background-image:url(/images/border3_none_bg.gif);    
}
.blankbox_footer
{
    height:17px;
    margin-bottom:8px;
	background-image:url(/images/border3_none_footer.gif);
}
.blankbox_content ul
{
    margin:0;
    padding:0;
}
.blankbox_content ul li
{
    padding:10px 0px 6px 15px;	
	background:url(/images/bullitin.gif) no-repeat left center;
	font-size:15px;
	color:#808080;
	list-style:none;
	font-weight:bold;	
}
.blankbox_content ul li a
{
	color:#337fcc;	
	text-decoration:none;
	
}
.blankbox_content ul li .page_anc
{
    color:#F60;
}
.blankbox_content ul li a:hover
{
	color:#F60;
}
/*-------藍色/灰色超連結 移入變橘色------*/
.otherblue
{
    color:#337fcc;
}
.othergray
{
    color:#696969;
}
.othertitle
{
	font-weight:bold;
	text-decoration:none;	
}
.othertitle:hover
{
	color:#F60;
	text-decoration:none;	
}
/*---------------藍色文字連結不變色--------------*/
.otherblueline
{
    color:#337fcc;
    text-decoration:none;	
}
.otherblueline:hover
{
    text-decoration:underline;	
}
/*------------------橘色超連結-----------*/
.otherorg
{
    color:#F60;
    font-size:12px;
	font-weight:bold;
	text-decoration:none;	
}
.otherorg:hover
{
	color:#F60;
	text-decoration:underline;	
}
/*---------------深藍色超連結-------------------*/
.linkdarkblue {
    color:#103BC8;
    font-weight:bold;
    text-decoration:none;
}
.linkdarkblue:hover {
    text-decoration:underline;
}
/*------------------ajax status-------------------*/
.spiffy{display:block;}
.spiffy *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;}
.spiffy_1{
  margin-left:2px;
  margin-right:2px;
  padding-left:1px;
  padding-right:1px;}
.spiffy_2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;}
.spiffyfg{
  color:White;
}
.spiffyblue *
{
    background:#4A88E8;
}
.spiffyred *
{
    background:#E10000;
}
.spiffyyell *
{
    background:yellow;
}
.spiffyblueb
{
    border-left:1px solid #4A88E8;
    border-right:1px solid #4A88E8;
    background:#4A88E8;
}
.spiffyredb
{
    border-left:1px solid #E10000;
    border-right:1px solid #E10000;
    background:#E10000;
}
.spiffyyellb
{
    border-left:1px solid yellow;
    border-right:1px solid yellow;
    background:yellow;
}
/*--------------------------文字CSS----------------------------*/
.text
{
	font-size:13px;
	color:#3d3d3d;
	line-height:22px;
}
.text a
{
	font-size:12px;
	line-height:20px;
	color:#ff6600;
	font-weight:bold;
}
.text a:hover
{
}
.newtitle
{
	font-size:15px;
	font-weight:bold;
	color:#3366cc;
}
.newtitle a
{
	text-decoration:none;
	color:#3366cc;
}
.newtitle a:hover
{
	text-decoration:none;	
}
.text_13
{
	font-size:13px;
	color:#3d3d3d;
}
.text_13 .text_b
{
    font-weight:bold;
    line-height:22px;
}
.text_13 .text_blue
{
    font-weight:bold;
    line-height:22px;
    color:#3366cc;
}
.text_13 a
{
	text-decoration:none;
	color:#3366cc;
}
.text_13 a:hover
{
	text-decoration:underline;
}
.text2
{
	font-size:12px;
	color:#3d3d3d;
	line-height:18px;
}
.text2b
{
    font-weight:bold;    
}
.text2 a
{
	font-size:12px;
	color:#3366cc;
	font-weight:bold;
}
.text2 a:hover
{
	color:#ff6600;
}
.title2
{
	font-size:13px;
	line-height:20px;	
	font-weight:bold;
	color:#3366cc;
}
.title2 a
{
	text-decoration:none;
	color:#3366cc;
}
.title2 a:hover
{
	text-decoration:underline;	
}
.title3
{
	font-size:13px;
	line-height:20px;
	font-weight:bold;
	color:#3366cc;
}
.title3 a
{
	text-decoration:none;
	color:#3366cc;
}
.title3 a:hover
{
	text-decoration:underline;
}
.title4
{
	font-size:15px;
	line-height:22px;
	font-weight:bold;
	color:#3366cc;	
}
.title4 a
{
	text-decoration:none;
	color:#3366cc;	
}
.title4 a:hover
{
	text-decoration:none;
	color:#ff6600;
}
.text3
{
   font-size:11px;
   color:#3d3d3d;
}
.text3 a
{
   color:#3d3d3d;
   text-decoration:none;     
}
.text3 a:hover
{
    text-decoration:underline;       
}
/*---------------------gray word----------------------*/
.nrbar
{    
    font-size:16px;
    font-weight:bold;
    color:#666666;    
}


.clear
{
    clear: both;
}
.clearh
{
    clear: both; height:1px; margin-top:-1px; overflow:hidden;
}


.lan_tbl a
{
    color:#3d3d3d;
    font-size:11px;
}
.lan_hover
{
    background:#3366cc;
}
.lan_hover a
{
    color:#ffffff;
    background:#3366cc;
}
.lan_hover a:hover
{
    color:#ffffff;
    background:#3366cc;
    text-decoration:none;
}
.alertred
{
    color:#ff0000;
}
.alertred a
{
    color:#ff0000;
     font-weight:normal;
}
.alertred a:hover
{
    color:#ff0000;
}
/*---------------------button----------------------*/
.btn_sel
{
    font-size: 12px;
    width: 90px;
	height: 22px;	
	background: url(/images/btn_sel.gif) no-repeat top left;
	border: none;	
	color: #000000;
}
.btn_sel:hover {
    cursor:pointer;
	background: url(/images/btn_sel.gif) no-repeat bottom left;
	color: #ffffff;
}
/*---------------------select----------------------*/
.selectstyle {
	color: #3d3d3d;
	font-size: 12px;
	border-top: 1px solid #BAB9B9;
	border-right: 1px solid #BAB9B9;
	border-bottom: 1px solid #BAB9B9;
	border-left: 1px solid #BAB9B9;
	background-image: url('/images/input_bg.gif');
	height:22px;
}
optgroup {
	color: #3d3d3d;
	font-size: 12px;
}

.search_input 
{
    height:18px;
    background-image:url(/images/input_bg.gif);
    border:1px solid #BAB9B9;
    color:#666666;
    font-size:12px;    
    line-height:15pt;
}
.mda{
    float: right;
	font-size: 12px;
    padding-top:6px;
    color: #000000;
    margin-right:10px;
}

.flag{
    background: url(/images/flag.gif) no-repeat left center;
    margin-left:13px;
    padding-left:17px;
    font-weight:bold;
    font-size:11px;
    color:#ff0000;
}

.legacy{
    margin-left:13px;
    font-weight:bold;
    font-size:11px;
    color:#ff0000;
}